#6192

Yutaka Emura
Keymaster

zhouzh2 wrote:
I have trouble in useing this macro “code2html”
downloaded here:
http://www.emeditor.com/files/code2html-macro-zip/

Every time I try to run it, I end up getting the error message:

Constant indispensable
	file:    D:Program FilesEmEditorPlugInscode2html.vbee
	line:   145

The same thing happens when I try to run the “AutoCompleteFindLite” macro. Other macros works fine. Please help me! What’t wrong with my Emeditor?

What version of EmEditor are you using? Are you using the latest version (7.02 release or 7.5 alpha)?